MATLAB and Simulink Requirements

Product Requirements & Platform Availability for Spreadsheet Link (for Microsoft Excel)

Supported Platforms

Windows

Product Requirements

  • Requires MATLAB
  • Supports Office 32-bit and 64-bit installations
  • Requires one of the following versions of Excel:
    • Excel 2007
    • Excel 2010
    • Excel 2013 or later

Eligible for Use with MATLAB Compiler and Simulink Compiler

No

Eligible for Use with Parallel Computing Toolbox and MATLAB Parallel Server

Yes

Introduced in R2008a

View requirements for another product: